<?php
namespace  App\Models;
class Recharge_Remark extends BaseModel {
	protected $table = "money_recharge_remark";
	public $timestamps = false;

	function getinfoByoid($order_id){
	    $data=$this->where('order_id',$order_id)->first();
	    if(!$data){
	        return array();
        }
        return $data->toArray();
    }

}